* {
	margin: 0;
	padding: 0;

}
html {
	height: 100%;
	background: #F3F5EA;
}
header, nav, section, article, aside, footer {
	display: block;
	}

body {
	font-family:  Times, 'Times New Roman', serif;
	font-size: 100%; /* font-size 1em = 10px   1.2em=12px*/
	height: 100%;
	margin: 0;
	padding: 0;
	max-width:1340px;
}

a {
	color: blue;
	outline: none;
	text-decoration: underline;
}

img {
	border: none;
	max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}



p {
	font:1.2em/2.2em Times, 'Times New Roman', serif;
	text-indent: 25px;
	text-align: justify;
	margin: 0.6em 0;
}



h1, h2, h3, h4, h5, h6 {
	text-align: center;
	font-weight: bold;
	line-height: 2.2em;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 1.7em;
}


ol {
font: 1.2em/2.2em Times,"Times New Roman",serif;
text-align: justify;
margin: 1.0em 0.8em;
}

table.museology {
	width:100%;
	text-align:center;
	border-collapse:collapse;
	border-bottom:1px solid #c1c1c1;
	border-top:1px solid #c1c1c1;
	margin-bottom:20px;
	font: 1.1em/2.1em Times,"Times New Roman",serif;
}
table.museology td {
	padding:8px 10px;
	border-right:1px solid #c1c1c1;
}
table.museology td:hover {
	background-color:#efefef;
}
table.museology th {
	padding:8px 5px;
	color:#1f1f1f;
	text-align:left;
	border-right:1px solid #c1c1c1;
	font-weight:bold;
}
table.museology tr {
	border-left:1px solid #c1c1c1;
	border-top:1px solid #c1c1c1;
}

.elem-block {
	background: white;
	margin: 0.6em 0;
	padding: 10px 20px;
	overflow: hidden;
	margin-top: 30px;
	}

.elem-block-absaz {
	font: 1.8em/2.0em Times, 'Times New Roman, sans-serif';
	text-indent: 0;

}

.fl-left {float: left;}
.fl-right {float: right;}
.fl-none {float: none;}

.rasryw {
	width: 100%;
	height:25px;
	background: #E3E8CC;
	margin: 40px 0;
}


.bloc-center {text-align: center;}

.clearfloat {   /* Очистка */
	clear: both;
	height: 0;
	line-height: 0px;
	}

.wrapper {width: 100%;}
.header-wrap {
	width: 100%;
	height: 270px;
	background: #E3E8CC url(http://www.pip-mollusca.org/content/img/header/shapka.jpg) no-repeat;
	margin-top: -21px;
}

.header-wrapper {
	text-align: center;
	font: bold 2.4em/2.6em Times, 'Times New Roman, sans-serif';
	color:white;
	padding-top: 1%;
}

.header-text {
	color:white;
	text-decoration: none;
	/*stroke zagolovka saminyry*/
	text-shadow: #75532F 3px 0px,
	#75532F 1px 1px,
	#75532F 0px 1px,
	#75532F -1px 1px,
	#75532F -1px 0px,
	#75532F -1px -1px,
	#75532F 0px -1px,
	#75532F 1px -1px;
}

.header-nav {
	text-align: right;
	border: solid red 0px;
	position: relative;
	top:10px;
	left: -15px;
	font:.9em/1.6em Arial, serif;
	overflow: hidden;
	height:30px;
	width: 100%;
}

.header-nav-item {
	padding: 5px 8px 4px 27px;
	margin-right: 3px;
}

.map {background: #D3D3D3 url(http://www.pip-mollusca.org/content/img/header/map2.png) no-repeat 2px 7px;}
.authors {
	background: #D3D3D3;
	padding: 5px;
	}
.email {background: #D3D3D3 url(http://www.pip-mollusca.org/content/img/header/mail.png) no-repeat 2px 7px;}
.rss {background: #D3D3D3 url(http://www.pip-mollusca.org/content/img/header/rss.png) no-repeat 2px 7px;}

.header-text-plus {font: bold 2.4em/1.0em Times, 'Times New Roman, sans-serif';}


.news-wrapper {
	background: #E3E8CC;
	width: 20%;
	float: left;
	border: solid 1px lightgray;
	margin-top: 0px;
	}
.news-block {
	width: 96%;
	height: auto;
	float: right;
	background-color: white;
	border: solid #028502;
	border-width: 1px 1px 14px;
	margin:15px 2px 30px 0;
}
.news-block-header {
	padding: 5px 10px;
	display:inline-block;
	background-color: #028502;
	top:-10px;
	left:-2px;
	position: relative;
	color:white;
	font: 1.1em/1.1em Arial, sans-serif;
}
.news-block-news {
	padding-left: 5px;
	font-size: 1.1em;
	border: solid #808080;
	border-width: 1px 0;
	margin-bottom: 50px;
	line-height: 1.6em;
}

.news-block-date {
	background: #808080;
	width: 80px;
	color:white;
	font-size: .9em;
	float: right;
	margin-bottom: 10px;
	padding-left: 5px;
}

.news-block-detail {
	font-size: .9em;
	margin: 20px 10px 10px 0;
	text-align: right;
}

.news-block-archiv {
	float: right;
	margin: 25px 5px 0;
	font-size: .95em;
	font-weight: bold;
}

a.news {text-decoration: none;}
a.news:hover {text-decoration: underline;}

.random-photo {min-height: 350px;}
.random-photo-block {border: none; height: 166px;}
.recomended, .random-photo {background: #E3E8CC; }

.recomend-sites {
	text-align:center;
	border:solid lightgray;
	border-width:3px 0px 8px 0px;
	margin: 10px 0;
	height:55px;
}

.recomend-sites a {
	font-size:1.09em;
	line-height: 1.42em;
	text-decoration: none;
}

.recomend-sites-str {
	position: relative;
	top:12px;
}

.recomend-sites a:hover {
	text-decoration: underline;
}

.menu-wrapper {
	background: #E3E8CC;
	border: solid 1px lightgray;
	padding: 25px 5px 0 5px;
	height: 40px;

}


ul.menu-nav {
     display: inline-block;
     padding:0;
     margin:0;
     list-style: none;
     height:36px;
     }


ul.menu-nav li {
	float:left;
	position: relative;
	margin-right: 8px;
	background: #AEB87E url(http://www.pip-mollusca.org/content/img/header/down.gif) no-repeat center right;
	padding:8px 15px;
	border: solid 2px #939C6A;
}



ul.menu-nav li.no-submenu {background: #AEB87E;}
ul.menu-nav li.no-submenu:hover {background: #CCD990;}

ul.menu-nav li ul {list-style: none;}

ul.menu-nav li ul li {
	border: solid #939C6A;
	border-width: 0 0 2px ;
	}


ul.menu-nav li a {
	font: bold 1.1em/1.0em Times, 'Times New Roman', sans-serif;
	text-decoration: none;
	padding-right: 5px;
}

ul.menu-nav li:hover {
	background: #CCD990 url(http://www.pip-mollusca.org/content/img/header/down-p.gif) no-repeat center right;
		border-bottom: solid 3px maroon;
}

ul.menu-nav li ul, ul.menu-nav li:hover ul li ul { display: none; }

ul.menu-nav li:hover ul {
	 display:block;
     position:absolute;
     top:36px;
     left:5px;
     height:auto;
     z-index: 10;
        }
ul.menu-nav li ul li {background: #AEB87E;}
ul.menu-nav li ul li:hover {
	background: #CCD990;
	border-bottom: solid 3px maroon;}


ul.menu-nav li ul li {width: 220px;} /*ширина пункту меню для всіх*/
ul.menu-nav li ul li.menu-nav-long {width: 240px;} /*ширина пункту меню для дуже довгих*/
ul.menu-nav li ul li.menu-nav-long-ru {width: 270px;} /*ширина пункту меню для дуже довгих*/


a.menu-item:hover {
	text-decoration: none;
	background: #CCD990;

}
a.menu-item {
	text-decoration: none;
	background: #AEB87E;
	padding:8px 15px;
	margin-right: 5px;
	font: bold 1.2em/1.0em Times, 'Times New Roman', sans-serif;
	border: solid 2px #939C6A;
}


.flag-wrapper {
	float: right;
	width: 195px;
	margin-top: 10px;
}
a.flag {
	border: solid 1px lightgray;
	/* padding-left: 45px; */
}
/* a.flag-ua {background: #AEB87E url(http://www.pip-mollusca.org/content/img/header/ua.jpg) no-repeat 5px; }
a.flag-ua:hover {background: #CCD990 url(http://www.pip-mollusca.org/content/img/header/ua.jpg) no-repeat 5px; }
a.flag-ru {background: #AEB87E url(http://www.pip-mollusca.org/content/img/header/ru.jpg) no-repeat 5px; }
a.flag-ru:hover {background: #CCD990 url(http://www.pip-mollusca.org/content/img/header/ru.jpg) no-repeat 5px; }

a.inactive-ua {background: #E3E8CC url(http://www.pip-mollusca.org/content/img/header/ua.jpg) no-repeat 5px;}
a.inactive-ru {background: #E3E8CC url(http://www.pip-mollusca.org/content/img/header/ru.jpg) no-repeat 5px;} */




/*Mobile menu*/

.menu-mobile, .mobile-flag {display: none;}

.menu-mobile {
	border: solid 0px red;
	background: #AEB87E;
	margin: 20px auto;
	padding: 20px 15px;
	width: 95%;
	text-align: center;
}


#contentnav.dyn,#contennav.dyn li,#contentnav.dyn li li{
			margin:0 auto;
			padding:0;
			list-style:none;
			width: 85%;
		}
		#contentnav.dyn li{
			border:1px solid #939C6A;
			margin:1.0em 0;
			padding:1.2em;
			cursor:pointer;
		}

		#contentnav.dyn li.parent:hover {
			border-color:#A9B379;
			background: #CCD990 url(http://www.pip-mollusca.org/content/img/header/burger.png) 23% 20px no-repeat;
		}
		#contentnav.dyn li.parentopen:hover {
			border-color:#A9B379;
			background: #CCD990 url(http://www.pip-mollusca.org/content/img/header/burger-minus.png) 23% 20px no-repeat;
		}

		#contentnav.dyn li a{
			display:block;
			padding-bottom:.2em;
			font: bold 1.5em Times, "Times New Roman", serif;
			text-decoration: none;
		}
		#contentnav.dyn li.over{
			border-color:#A9B379;
			background:#CCD990;
		}
		#contentnav.dyn li ul{
			margin:20px 0 0 0;
			background:#AEB87E;
			padding:.5em;
			width: 100%;
			position: relative;

		}
		#contentnav.dyn li ul li{
			border:1px solid #939C6A;
			margin:.8em auto;
			padding:.5em;
		}
		#contentnav.dyn li ul li.over{
			background:#CCD990;
		}

		li.parent{
			background:url(bhttp://www.pip-mollusca.org/content/img/header/urger.png) 23% 20px no-repeat;
			padding-bottom:0;
		}

		li.parent{
			background:url(http://www.pip-mollusca.org/content/img/header/burger.png) 23% 20px no-repeat;
			padding-bottom:0;
		}
		li.parentopen{
			background:url(http://www.pip-mollusca.org/content/img/header/burger-minus.png) 23% 20px no-repeat;
			padding-bottom:0;
		}


/*Mobile menu*/

/*content-main*/
.content-main {
	background: #E3E8CC;
	width: 76%;
	height: 100%;
	float: right;
	padding: 10px 15px;
	border: solid 1px lightgray;
	margin-top: 0px;
}

.content-history-phg {
	width: 100%;
	height: 100%;
	padding: 10px 15px;
}

.content-wrapper {
	width: 98%;
	height: 100%;
	background-color: white;
	padding: 5px 10px;
	margin: 0 auto;
}

.content-wrapper-history-phg {
	background-color: #E3E8CC;
}

.spoiler {
	color: gray;
	margin: 40px 30px;
	padding-bottom: 30px;
	border-bottom: solid 2px gray;
}


.moll-mont-wrapper {
	margin: 10% 5% 5% 20%;
	float: right;
	width: 90%;
	background: #E3E8CC;
	border: solid 2px lightgray;
	}
.moll-mont-header {
	background: #E3E8CC;
	width: 50%;
	margin: 0 auto;
	text-align: center;
	border: solid lightgray;
	border-width: 2px 2px 0 2px;
	padding: 10px 15px;
	position: relative;
	top:-40px;
}

.moll-mont-header a {
	text-decoration: none;
	color:#5E6343;
	font:2.4em Arial, sans-serif;
}

.moll-mont-header a:hover {
	color:#81875F;
}

.moll-mont-main {
	  width: 47%;
	  	 }
.moll-mont-left {
	float: left;
	margin: 10px 0 40px 10px;
	}
.moll-mont-right {
	float: right;
	margin: 10px 10px 40px 0;
	}

.moll-mont-exhome { margin: 20px 25%; }

.myear_index_podpis {
	position:relative;
	top:-5px;
	font: bold 1.1em Arial, sans-serif;
	padding:5px;
	background-color:#E3E8CC;
	border:solid #939C6A;
	border-width: 1px 1px 0 1px;
	color:#434730;
	margin: 0 auto;
	text-align:center;

}

.moll-mont-img-wrap {
	margin: 10px 0 20px 0;
}

.moll-mont-img-wrap img {
	margin: 0 auto;
	display: block;
	height: auto;
	border: none;
}

.moll-mont-podpis-wrap {
	width: 100%;
	border: solid #939C6A;
	border-width: 0 1px 1px 1px;
	text-align: center;
	padding-bottom: 5px;
	}

.moll-mont-podpis-wrap a {
	font: bold 1.1em Arial, sans-serif;
	color:#434730;
	text-decoration: none;
}

.moll-mont-podpis-wrap a:hover {
	color:#81875F;

}

 img.soc_icons {
      float: left;
      margin: 10px 10px 0px 9px;
      border: none;
    }
 img.soc_icons-tworad {margin-top: 25px;}

 .breadcumb-wrapper {
 	width: 98%;
	padding: 20px 0 20px 15px;
 	overflow: auto;
 	background: #F3F5EA;
 	color:blue;

 }

 .breadcumb-wrapper div {
 	float: left;
 	 	 	 }

 .breadcumb-wrapper div a:last-child {
 	text-decoration: none;


 }


span.breadcumb {
	color:#939C6A;
	position: relative;
	top:1px;
	padding: 0 5px 0 5px;
	font:bold .9em Arial, serif;
 }


/*Footer*/

footer {
	background: #E3E8CC;
	text-align: center;
	clear: both;
	padding: 10px 0;
	border: solid 1px lightgray;
	overflow: hidden;
}

.footer-text-copy {
	font:bold 1.0em/1.4em Times, 'Times New Roman, sans-serif';
	width: 100%;
	border-bottom: solid 2px maroon;
	padding-bottom: 20px;
}

.footer-nav {
	width: 80%;
	margin: 0 auto;
	overflow:hidden;
}

 .footer-emblema-ua {
 	float:left;
  	margin: 20px 0 20px 20px;
  }

 .footer-emblema-ru {
 	float:right;
  	margin: 32px 0 20px 20px;
  }

 .footer-block-left {
 	float: left;
 	width: 45%;
	 border-right: #7A815A dotted 2px;
	  height:200px;
  	position:relative;
  	top:10px;
  	left:30px;
 	padding:12px;
 	text-align: right;
 	line-height:140%;
 }

 div.footer-block-right {
  text-align: left;
  float:left;
  border-left: #7A815A dotted 2px;
  height:200px;
  position:relative;
  top:10px;
  left:50px;
 padding:10px;
 text-align:left;
 line-height:140%;
 width: 20%;
 }

 .footer-block-left a:hover, .footer-block-right a:hover {
 	background: #CCD990;
 	padding: 0 5px;
 }


 .slideshow { width:90%;}

.slideshow img {
	border: 10px solid #ccc;
	background-color: #eee;
	width:215px;
	height: auto;
}


/*Go top*/
.go-up, .go-down {
    position: fixed;
    display: none;
    right: 5px;
    width: 40px; height: 40px;
    margin-bottom: 5px;
    padding: 3px;
    color: #fff;
    text-align: center;
    z-index: 9993;
    background: #939C6A;
    border: 1px solid #ccc;
    border-radius: 5px;
    cursor: pointer;
    font: normal normal 40px/40px sans-serif;
    text-shadow: 0 1px 2px #000;
    opacity: .5;
}
.go-down:hover, .go-up:hover { opacity: 1 }
.go-up { bottom: 70px }
.go-down { bottom: 20px }
@-webkit-keyframes bugfix {
	from { padding: 0 }
	to { padding: 0 }
}

.map-categories {
	border: solid 1px lightgray;
	padding: 10px 20px;
	margin: 50px 10px 10px 0;
	background-color: #E3E8CC;

}


.map-categories a {
	text-decoration: none;
	color: #0303AB;
	font-weight: bold;
	}
.map-categories a:hover {
	color: #0000FF;
	}


.map-tree {
	margin: 30px 0 0 40px;
	list-style:none;
	font:1.3em/2.0em Times,'Times New Roman', sans-serif;
}

.map-tree ul {
	border-left: solid 1px lightgray;
	list-style:none;
}

.map-tree ul li {
	text-indent: 0;
	padding-left: 10px;
}

.map-tree-main-el {font-weight: bold;}
.map-tree a {text-decoration: none;}
.map-tree a:hover {text-decoration: underline;}

ul.trees-child { margin-left: 20px; }

.pddm-opys {
	margin-top: 20px;
	padding-bottom: 20px;

}

.pddm-image {
float:left;
padding-right: 20px;
position: relative;
top:10px;
}

.pddm_work {text-align: right;}

.pddm_razryv {
	height: 5px;
	width: 96%;
	margin: 0 auto;
	background: #CDD4AB;
}

/*======== Samodruk ================ */



div#content-block-samodruk {
  height:100%;
  width:97%;
  padding:15px;
}

div#samodruk-wrapper {
   width: 92%;
  overflow: hidden;
  margin: 0 auto;
}

div#samodruk-kids {
  border: solid 2px lightgray;
  width: 250px;
  float: left;
  margin: 25px 20px 0 0;
  position: relative;
}
div.samodruk-books {
  width: 230px !important;
  height: 376px !important; }

div.samodruk-download-books {
  position: absolute;
  left: 0;
  right: 0;
  bottom:1px;
}

div.samodruk-pres {
  width: 590px !important;
  left:16%;
  margin-bottom: 30px !important;}


div#samodruk-download {
  background: #777E55;
  width: 100%;
  height: 34px;
  text-align: center;
  margin-top: 5px;
  border-top: solid 2px #C1CE81;
  opacity: .8;
}


div#samodruk-download:hover {opacity: 1.0;}

div#samodruk-download a {
  color:white;
  font:18pt/26pt Arial,sans-serif;
  text-decoration: none;
}

div#snail_year_wrap {
  border: solid #AEB87E;
    border-width:2px 0;
  width: 100%;
  margin: 0 auto;
  position: relative;
  top:20px;
}

div#samodruk-wrapper-category {
  border: solid #AEB87E;
    border-width:2px 0;
  width: 100%;
  margin: 0 auto;
  position: relative;
  top:20px;
}

div#samodruk-wrapper-category div {
margin: 0 auto;
width: 650px;
overflow: hidden;
	}

div#samodruk-wrapper-category a {
  display: block;
	text-align: center;
	width: 260px;
	float: left;
  background: #AEB87E;
  text-decoration: none;
  color:#48418E;
  padding: 10px 5px;
  margin: 10px 20px;
  font:bold 1.2em/1.8em Times, sans-serif;
}


div#samodruk-wrapper-category a:hover {background: #CFDB95;}

div.snail_year_wrap, div.stat{
width: 95%;
height: 100%;
border: solid #AEB87E;
border-width: 2px 0 2px 0;
margin: 30px 0px 20px 0px;
padding: 20px;
}

div.snail_year_wrap span {
  background: #AEB87E;
  padding: 5px;
  font-size: 1.5em;
  font-family: Arial, sans-serif;
   position: relative;
  top:-16px;
  left:-20px;
}

div.snail_year_wrap span a {
text-decoration: none;
color:#48418E;
}

.stat_sp {
  background: #AEB87E;
  padding: 5px;
  font-size: 16pt;
  font-family: Arial, sans-serif;
   position: relative;
  top:-15px;
  left:-20px;
}

.stat_sp a {
 text-decoration: none;
color:#48418E;
}

p.stat_absaz {
  text-align: justify;
  font: 1.3em/1.8em Times, 'Times New Roman';
  text-indent: 0px;
  padding: 0 10px;
  margin-top: 30px;
}

h3.stat {font: bold 1.8em/1.8em Times, 'Times New Roman', sans-serif;}
h3.stat span {color:blue;}

.stat-img-wrap {
  width: 80%;
  margin: 0 auto;
  text-indent: 0px;
}

.stat-img-wrap img {
  border: solid lightgray;
  border-width: 1px 1px;
  margin-bottom: 35px;
}

span.etaps {
 text-indent:30px !important;
 display:block;
 font:1.2em/1.6em Times, 'Times New Roman', sans-serif;
 }

 h2.history {
 	text-decoration: underline;
 	font:bold 1.6em/1.8em Times, 'Times New Roman', sans-serif;
 }

 h3.history-sag3 {
 	text-align:left;
 	text-decoration: underline;
 	font:bold 1.3em/1.9em Times, 'Times New Roman', sans-serif;
 }

 span.history_down {
background: url('http://www.pip-mollusca.org/content/img/header/pdf_i.png') no-repeat scroll left  transparent;
  padding: 0 5px 7px 33px;
  float:none;
  }

  ol.history-spisok {
  	font: 1.2em/2.2em Times,'Times New Roman',serif;
    text-align: justify;
    margin: 0.6em 2.0em;
  }

  div.hist_phg_element {
 width:350px;
height:500px;
 position:relative;
 border:solid 2px gray;
 margin:2px 2px 20px 20px;
 padding:6px 6px;
 float:left;
background:#AEB87E url(http://www.pip-mollusca.org/content/img/phg/emblema_oglad.png) repeat;
}

div.hist_phg_element img {
	width: 350px;
}

div.hist_phg_element div {
 font:1.1em/1.2em Arial, sans-serif;
 text-align:center;
 border-top: solid 2px gray;
background-color:white;
padding:3px 0px;
position:absolute;
left: 0;
right: 0;
bottom: 5px;
height: 65px;
opacity: .8;
}

div.hist_phg_element div.big {height: 90px;}
div.hist_phg_element div.big-plus {height: 110px;}
.rbooksp {color: maroon;}

.history-phgimg-wrapper {
	margin: 0 auto;
	width: 95%;
	overflow: hidden;
	}
.hist-img {text-align: center;}

.qr_codes {
	display: block;
	float: right;
	position: relative;
	}
.no-indent {text-indent: 0;}
.about-author {margin-top: 25px;}

.biblgr-down {
	background: #E3E8CC;
	padding: 15px 10px;
	font: 1.2em/1.2em Arial,serif;
	margin: 40px 0;
	width: 360px;
	text-align: center;
	color: blue;
}
.biblgr-down a {text-decoration: none;}
.biblgr-down:hover, .biblgr-rubr-wrapper a:hover {background: #AEB87E;}

.biblgr-rubr-wrapper {
	padding: 0px;
	width: 91%;
	margin: 0 auto;
	overflow: hidden;
}
.biblgr-rubr-long {width: 94%;}
.biblgr-rubr-wrapper a {
	font: 1.2em/2.8em Arial, serif;
	background: #E3E8CC;
	padding: 10px 15px;
	margin: 10px;
	text-align: center;
	text-decoration: none;
	}

ol.history-spisok a {
	color:#000;
	text-decoration: none;
	}
ol.history-spisok a:hover {text-decoration: underline;}

div.publ_indx_recomend {
	text-align:left;
	line-height:180%;
	border:solid lightgray;
	border-width: 1px 0px 1px 0px;
	padding:0px 10px 15px 15px;
	  font: 1.2em/2.2em Times,'Times New Roman',serif;
    text-indent: 25px;
    text-align: justify;
    margin: 2.0em 0px;
}

div.publ_indx_recomend a {text-decoration:none;}
div.publ_indx_recomend a:hover {text-decoration:underline;}

.books-rekomend-wrapper {
border: solid 2px #AEB87E;
overflow: hidden;
width: 93%;
margin: 50px auto;
}

.books-rekomend-wrapper div {
	border: solid 1px lightgray;
	float: left;
	width: 230px;
	height: 329px;
	margin: 3%;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.books-rekomend-wrapper div.l320px {
	width: auto;
	height: 320px;
	margin-top: 40px;

}

.books-rekomend-wrapper div.publ-indx-union {
	height: 130px;
	width: 225px;
	margin-top: 80px;

}

.books-rekomend-wrapper div.l307px {
	width: auto;
	height: 307px;
	margin-top: 40px;

}

.books-rekomend-rubr {
    background: #AEB87E;
    padding: 5px;
    font: 1.4em/1.6em Arial,sans-serif;
    position: relative;
    top: 61px;
    left: 20px;
    color:#48418E;
    }

.books-rekomend {
  border: solid 2px lightgray;
  float: left;
  margin: 30px 9px;
  position: relative;

}

.books-wrapper {
	background: #E3E8CC;
}

div.pub_nav {
	width:98%;
	margin:20px auto;
	border:solid 2px lightgray;
	padding:10px 5px;
	text-align:center;
	}

    div.pub_nav a {
    	font-size:1.4em;
    	padding:3px 5px;
    	text-decoration:none;
    	margin-right:10px;
    }

    div.pub_nav a:hover {
    	background-color: #939C6A;
    }

   div.pub_nav a.active {
    	background-color: #939C6A;
    }

 .inactive {
 	color:gray;
 	text-decoration:none;
 	border:dotted 1px gray;
 	text-decoration:none;
 }

.inactive:hover {
	background-color:#E3E8CC;
	text-decoration:none;
}

.pagecount {
	border:2px lightgray solid;
	width:23%;
	margin:0 auto;
	position:relative;
	top:-22px;
	text-align:center;
	color:gray;
	font-size:1.2em;
	padding:5px 0px;
	text-indent:0px;
	line-height:100%;
	}
.pagecount a {
	text-decoration:none;
	color:gray;
	margin-left:5px;
	font-size:1.2em;
}

.activepn {
	border:dotted 1px gray;
	text-decoration:none;
}

    .publ_biblio {
    	background-color:white;
    	padding:3px 10px 1px 10px;
    	text-indent:0px;
    	line-height:160%;
    	text-indent:20px;
    	overflow: hidden;
    	  	     	   }

    div.publ_biblio h1, h2, h3 {
		text-align:left;
		font-weight: normal;
		text-indent: 0;
    }


    img.book_img {
    padding: 0;
    float:left;
    margin:10px 15px 0px 10px;
    border: none;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	}

    .date {
    	float:right;
    	font-size:.9em;
    	padding:2px 15px 2px 0;
    	font-weight:bold;
    	background-color:gray;
    	color:white;
    	position:relative;
    	top:-3px;
    	left:9px;
}

.publ-view-online {
	float: left;
	*position:relative;
	*top:-28px;
	padding-left:20px;
	background:url(http://www.pip-mollusca.org/content/img/header/online.png) no-repeat;
 	margin: 40px 0;

 }

 .down_publ {

 	float: right;
 	position:relative;
 	*top:-28px;
 	padding-left:8px;
     background:url(http://www.pip-mollusca.org/content/img/header/pdf_i.png) no-repeat;
     background-position: left 6px;
     margin: 40px 0;

 	}
div.sale_book {
	width: 100%;
	margin:0 auto 40px;
	border:solid 2px lightgray;
	background-color:#CCD990;
	margin-top:20pt;
	text-align:center;
	padding: 10px 0px 10px 0px;
	color:#254C6D;font:14pt Arial, Times, serif;
	line-height:26pt;
}

div.sale_book div {
	display:none;
	background-color:white;
	color:#000000;
	width:90%;
	margin:0 auto;
	border:solid 1px gray;
	border-width:1px 0px 1px 0px;
	padding:5px;
}

.sale-book-price {
	float:right;
	padding-right:10px;
}

.bibl-block {
	width: 50%;
	overflow: hidden;
	 float: right;
	 margin-top: -52px;
}


div.bibliogr h1, h2, h3, h4, h5, h6 {
	text-align: center;
	font-weight: bold;
	line-height: 2.2em;
	font-size: 1.7em;
}

span.down_publ_ibook {
	float:right;
	font:1.2em/1.6em Times,"Times New Roman",serif;
	padding-left:20px;
	background:url(http://www.pip-mollusca.org/content/img/header/ibook.png) no-repeat;
     background-position: left -1px;
 }

 p.down_publ_zip {
 	float:right;
 	font:1.2em/1.6em Times,"Times New Roman",serif;
 	padding-left:15px;
 	background:url(http://www.pip-mollusca.org/content/img/header/zip.png) no-repeat;
     background-position: left -1px;
 }

div.epub_demo {
  border:solid #E3E8CC;
  border-width: 3px 0 3px 0;
  width: 95%;
  margin: 20px auto 20px;
  text-align: center;
}

/* Slider */
.slider {
  /* Ширина контейнера */
  width: 800px;
  /* Внешние тступы сверху и снизу */
  margin: 50px auto;
  /* Внутренние отступы для ссылок navy */
  padding: 0 70px 10px 15px;
  /* Позиционирование */
  position: relative;
  /* Скроем то что выходит за границы */
  overflow: hidden;
}
/* Двойной клик по ссылкам вперед/назад вызывает выделение всех элементов слайдера,
поэтому предотвращаем это */
.slider::-moz-selection { background: transparent; color: #fff; text-shadow: none; }
.slider::selection { background: transparent; color: #fff; text-shadow: none; }

.slide-list {
  position: relative;
  margin: 0;
  padding: 0;
}
.slide-wrap {
  position: relative;
  left: 0px;
  top: 0;
  /* максимально возможная ширина обертки слайдера */
  width: 10000000px;
}
.slide-item {
  /* Ширина слайда */
  width: 800px;
  /* Внутренние отступы */
  padding: 0px 0px 0px -10px;
  /* Обтекание */
  float: left;
}
.slide-title {
  /* Шрифт */
  font: bold 20px/24px Times;
  /* Указываем, что элемент блочный */
  display: block;
}

/* навигация вперед/назад */
.navy {
  /* абсолютное позиционирование */
  position: absolute;
  top: 0;
  z-index: 1;
  height: 100%;
  /* ширина ссылок */
  width: 30px;
  cursor: pointer;
}
.prev-slide {
  left: 0;
  background: #E3E8CC url(http://pip-mollusca.org/page/epubl/slideshow/img/bg/left-arrow.png) 11px 40% no-repeat;
}
.next-slide {
  right: 0;
  background: #E3E8CC url(http://pip-mollusca.org/page/epubl/slideshow/img/bg/right-arrow.png) 13px 40% no-repeat;
}
.navy.disable {
  background: #dbdbdb;
}

/* навигация старт/пауза */
.auto {
  width: 7px;
  height: 11px;
  cursor: pointer;
  margin: 10px auto;
}
.play {
  background: url(http://pip-mollusca.org/page/epubl/slideshow/img/bg/play.png) center no-repeat;
}
.pause {
  background: url(http://pip-mollusca.org/page/epubl/slideshow/img/bg/pause.png) center no-repeat;
}

div.epub_demo {
  border:solid #E3E8CC;
  border-width: 3px 0 3px 0;
  width: 95%;
  margin: 40px auto;
  text-align: center;
  padding: 	20px 0;
}

div.epub_demo p {
	font: 1.4em/1.8em Times, 'Times New Roman', serif;
	text-align: center;
	}

ol.old-literature {
	font: 1.2em/2.2em Times, 'Times New Roman', serif;
	margin: 0.6em 1.2em;

}

img.old-literature {
	margin: 30px auto;
	display: block;
}

.statti-wrapper {
	background-color:white;
	margin: 25px 0 25px 0;
	padding: 0 15px 30px 30px;
	}

.kds-wrapper {
	margin: 25px 0 25px 0;
}

div.kds-wrapper .date {
	top:-12px;
	left: 22px;
}

 h2.kds-page, h3.kds-page, h4.kds-page, h5.kds-page {
	font-size: 1.5em;
	text-align: center;
	font-weight: bold;

}

.kds-image {
	float: left;
	padding: 0 15px 10px 0;
}



.museology_header {
	text-indent: 0;
	font: 1.4em/2.4em Times,"Times New Roman",serif;
}

span.label_wrap {
display: block;
font-family: Arial, sans-serif;
margin: 30px 0px 10px 0px;
padding-top: 5px;
border-top: solid 1px lightgray;
}
span.label_wrap a {
  font-size: 1.2em;
  float: right;

}

span.label {
  display: block;
  padding-bottom: 10px;
  float:left;
  *position:relative;
  top:-28px;
  padding-left:40px;
  background:url(http://www.pip-mollusca.org/content/img/header/label.jpg) no-repeat;
  background-position: left 6px;
  color:#44510A;
  font:1.1em/2.2em Times,'Times New Roman', serif;
  }

 .museology_text_bibliogr {
 	font: bold 1.2em/2.2em Times,'Times New Roman', serif;
 	text-indent: 0;
 	margin-bottom: 25px;
 	border-bottom: solid 2px #AEB87E;

 }

 .content_text_authors {
 	text-align:justify;
 	padding:0px 10px;
 	text-indent: 0;
	font: 1.3em/1.8em Times,'Times New Roman', serif;;
}

.statti h1, h2, h3, h4, h5 {
		font-size: 1.5em;
		text-align:justify;
		font-weight: normal;
		text-indent: 0;
		margin-top: 25px;
		padding-bottom: 10px;
				   }

.statti-sag_bibl {
		font-size: 1.5em;
		text-align:justify;
		font-weight: normal;
		text-indent: 0;
		margin-top: 25px;
		padding-bottom: 10px;
		line-height: 2.0em;
				   }

div.bibliogr h1, h2, h3, h4, h5, h6 {
	text-align: center;
	font-weight: bold;
	line-height: 2.2em;
	font-size: 1.7em;
}

.statti p.down_publ
{
	margin: 0;
}

.statti p.resume {
 	margin: 15px 20px;
 	border: solid #E3E8CC;
 	border-width: 2px 0;
 	padding: 20px 0;
 	 }


.statti_wrapper-mobile {
	background: white;
	padding: 0 20px;
}
 ol.statti-mobile li {
  list-style-type: none;
  border: solid  #BAC391;
  border-width: 1px 0;
  padding: 20px 0 80px 0;
  margin: 20px 0;
  text-indent: 0px;
 }

 ol.statti-mobile li:first-child {
 	border-top: none;
 }

 ol.statti-mobile li:last-child {
 	border-bottom: none;
 }

.pub_down-mobile {
	float: right;
	background: #E3E8CC;
	padding: 0 15px;
	margin-top: 15px;
	text-decoration: none;
	}
.pub_down-mobile:hover {
	background: #BAC391;
}

.statti p.no-resume {margin-top: 25px;}


.statti_wrapper-mobile {display: none;}

.kds-readmore {
	background: none;
	float: left;
	text-indent: 0;
	margin-left: 0;
	}

p.kds_down {
	float: none;
	margin: 20px 0;
}

.kdspl {
	float:left;
	margin-right:15px;
}

.kdspr {
	float:right;
	margin-left:15px;
}

.kds-author {
	text-align: right;
	font:bold 1.3em/2.2em Times, 'Times New Roman, sans-serif';
	margin-top: 25px;
}

.kds-summary {
	text-decoration: underline;
	font-weight: bold;
	}

.kds-more-see {text-indent: 0;}

.video-wrapper {
	border: solid 1px lightgray;
	width: 90%;
	margin: 40px auto;
}
.video-view {
width: 100%;
height: 480px;
border: none;
position: relative;
}

.diski-sagolovok {
	font-size: 1.7em;
	font-weight: bold;
	text-align: center;
}


.phg_oglad_info-wrapper_mobile {display: none;}

/*Службові загальні*/
.warning-text {color:maroon;}
.mt50 {margin-top: 50px;}
.mt100 {margin-top: 100px;}
.fl-left {float: left;}
.blue-color {color: blue;}

/*Службові загальні*/


div.soderzanie, div.soderzanie p {
	margin-top: 25px;
	text-indent: 0;
}

div.soderzanie {
	border: solid  lightgray;
	border-width: 2px 0;
	width: 90%;
	margin: 110px auto;
	 }

div.soderzanie h2.smist {
	text-align: center;
	font-weight: bold;

}
div.phg_video-wrapper {
	width: 96%;
	height: auto;
	margin: 70px auto;
	background-color: #E3E8CC;
	border: solid #028502;
	border-width: 1px 1px 14px;
}

div.phg_video-frame-wrapper {
	width: 70%;
	margin: 20px auto;
}

.phg_video-frame_video {

	width: 800px;
	height:600px;
}

.phg_bd_cite-wrapper {
	background-color: #E9EDD5;
	padding: 0 15px;
	margin: 40px 0;
}

.phg_bd_cite-absaz {text-indent: 0;}
.metodic-brd { border: solid 1px #A0A0A0; }

.sag-bibl {
text-align: center;
font: bold 1.6em/2.2em Times, 'Times New Roman', sans-serif;
}

h3.sag-bibl,
h4.sag-bibl,
h5.sag-bibl,
h6.sag-bibl {
text-align: center;
font: bold 1.4em/2.2em Times, 'Times New Roman', sans-serif;
}

.search-wrapper {
	background-color: #E3E8CC;
	float: right;
	width: 30%;
	min-width: 400px;
	margin: -51px 0 0;
	height:50px;
	border-bottom: solid 1px lightgray;
}

.search-block {
	width: 95%;
	margin-top: 3px;
	padding: 0 5px;
}

#ya-site-form0 .ya-site-form__submit {
		background: #979595;
		color: blue !important;
		padding: 5px 10px;
		border: none;
		margin-left: 15px;
	}
#ya-site-form0 .ya-site-form__form .ya-site-form__input-text {
	padding: 2px 7px;
}

.tochkitree {color: blue;}

.pests {
	width: 400px;
	height: auto;
}

.pests_ml {
margin-left: 10px;
}
.pests_mr {
margin-right: 10px;
}

.article_year {
display: inline-block;
margin: 40px 20px;
background: #AEB87E;
color: #48418E;
padding: 5px 15px;
font: 2.3em/1.8em Arial, sans-serif;
position: relative;
margin-right: 10px;
text-align: center;
text-decoration: none;

}

.article_year:hover {
    color: blue;
    }

h2.collect {
    font-size: 1.5em;
    }

 .tabs {
            min-width: 320px;
            max-width: 90%;
            padding: 0px;
        }
        /* Стили секций с содержанием */

        .tabs > section {
            display: none;
            padding: 15px;
            background: #fff;
            border: 1px solid #AEB87E;
            overflow: hidden;

        }

        .tabs > section > div {

            margin: 0 0 5px;
            line-height: 1.5;
            color: #383838;
            /* прикрутим анимацию */
            -webkit-animation-duration: 1s;
            animation-duration: 1s;
            -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
            -webkit-animation-name: fadeIn;
            animation-name: fadeIn;
        }
        /* Описываем анимацию свойства opacity */

        @-webkit-keyframes fadeIn {
            from {
                opacity: 0;
            }
            to {
                opacity: 1;
            }
        }

        @keyframes fadeIn {
            from {
                opacity: 0;
            }
            to {
                opacity: 1;
            }
        }

        /* Прячем чекбоксы */

        .tabs > input {
            display: none;
            position: absolute;
        }
        /* Стили переключателей вкладок (табов) */

        .tabs > label {
            display: inline-block;
            margin: 0 0 -1px;
            padding: 15px 25px;
            font-weight: 600;
            text-align: center;
            color: #aaa;
            border: 0px solid #AEB87E;
            border-width: 1px 1px 1px 1px;
            background: #f1f1f1;
            border-radius: 3px 3px 0 0;
            font-size: 14pt;
        }


        /* Изменения стиля переключателей вкладок при наведении */

        .tabs > label:hover {
            color: #888;
            cursor: pointer;
        }
        /* Стили для активной вкладки */

        .tabs > input:checked + label {
            color: #555;
            border-top: 2px solid #863F2C;
            border-bottom: 1px solid #fff;
            background: #fff;
        }
        /* Активация секций с помощью псевдокласса :checked */

        #tab1:checked ~ #content-tab1,
        #tab2:checked ~ #content-tab2,
        #tab3:checked ~ #content-tab3,
        #tab4:checked ~ #content-tab4 {
            display: block;
        }
        /* Убираем текст с переключателей
* и оставляем иконки на малых экранах
*/

        @media screen and (max-width: 680px) {
            .tabs > label {
                font-size: 0;
            }
            .tabs > label:before {
                margin: 0;
                font-size: 18px;
            }
        }
        /* Изменяем внутренние отступы
*  переключателей для малых экранов
*/

        @media screen and (max-width: 400px) {
            .tabs > label {
                padding: 15px;
            }
        }


span.stat_pluss {
  font: bold 1.4em/1.8em Times, 'Times New Roman';
}

span.stat_pluss_pluss {
margin-left: 20px;
  font: bold 1.4em/1.8em Times, 'Times New Roman';

}